VOUCHER - Add #21370

Perbaikan Kode Customer
03/01/2025 11:57 AM - Fransiska S.

Status: QC FINISHED Due date: 07/01/2025
Priority: Normal

Assignee: Damli H.

Category:

Description

Dear Pak Damli,

Sehubungan dengan adanya kesalahan penginputan distribusi Voucher (V033).
Mohon bantuannya pak untuk perbaikan kode Voucher (V033), dengan detail sebagai berikut :

1. Kode Voucher :V033

No Distribusi : 9144

Jumlah : 50 Lembar

No Voucher :D028768 - D028817
Expired Date : 31 Agustus 2025

2. Kode Voucher :V033

No Distribusi : 9145

Jumlah : 30 Lembar

No Voucher :D028818 - D028847
Expired Date : 31 Agustus 2025

Terlampir juga Surat BA.
Terimakasih.

Regards,
Fransiska

History

#1 - 06/01/2025 08:07 AM - Damli H.
- Status changed from Request to Approved

#2 - 06/01/2025 08:09 AM - Damli H.

- Status changed from Approved to In Progress

Update :

No. Dist : 9144

Cust :C354

Ket : Support Event Wellness Perhutani 09 Januari 2025

No. Dist : 9145

Cust  :L965
Ket : Support Event Wellness PT Halliburton - 17 Desember 2024

#3 - 06/01/2025 08:09 AM - Damli H.
- Status changed from In Progress to Ready For QC

#4 - 06/01/2025 08:09 AM - Damli H.
- Status changed from Ready For QC to QC FINISHED
